Update eGift Balanceput https://example.com/programs/{programCode}/account/{accountIdentifier}/egifts/{egiftId}/balanceUpdate the balance of a specific eGift for the given account and program.Path ParamsprogramCodestringrequiredThe program code associated with the account.accountIdentifierstringrequiredThe unique identifier for the account whose eGift balance is being updated.egiftIdstringrequiredThe unique identifier of the eGift to update the balance for.Body ParamsThe request containing the details for updating the eGift balance.balancedoubleGets or sets the new balance value to be set for the eGift. Serialized as "balance" in the request payload.HeadersX-GD-RequestIdstringrequiredThe unique request ID for tracking and logging.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago